html, body {
	height: 100%;
	overflow: auto;
}

.avgrund-popin {
	position: absolute;
	background: #cce8f5;
	border: 10px solid #209dd8;
	border-radius: 6px;
	padding: 20px 60px;
	overflow: hidden;
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	top: 50%;
	left: 50%;
	z-index: 200;
	box-shadow: 0 1px 10px 0 rgba(0, 0, 0, .5);

	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
}

.avgrund-popin h2 {
	color: #3d404f;
	margin: 0 0 20px;
}

.avgrund-popin .fieldset input.input {
	background: #fff;
	border: 3px solid #a9cfe1;
	border-radius: 3px;
	box-shadow: none;
	color: #0d486b;
	padding: 10px;
	width: 100%;
}

.avgrund-popin .fieldset input.input:active,
.avgrund-popin .fieldset input.input:focus {
  border: 3px solid #78bdde;
}

.avgrund-overlay {
	background: #000;
	width: 100%;
	position: fixed;
	top: -1500px;
	left: 0;
	z-index: 101;
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
}

body.avgrund-active {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-o-transform: scale(0.9);
	transform: scale(0.9);
	overflow: hidden;
}

.avgrund-active .avgrund-popin {
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);

	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.avgrund-active .avgrund-overlay {
	visibility: visible;
	opacity: .5;
	filter: alpha(opacity=50);
	height: 20000px;
}

.avgrund-popin.stack {
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
}

.avgrund-active .avgrund-popin.stack {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.avgrund-active .avgrund-blur {
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	-ms-filter: blur(1px);
	-o-filter: blur(1px);
	filter: blur(1px);
}

.avgrund-close {
	display: block;
	color: #3d404f;
	font-size: 40px;
	text-decoration: none;
	text-transform: uppercase;
	position: absolute;
	top: 6px;
	right: 10px;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* 768px */
@media only screen and (min-width: 768px) {
	body.avgrund-ready,
	.avgrund-ready .avgrund-popin,
	.avgrund-ready .avgrund-overlay {
		-webkit-transform-origin: 50% 50%;
		-moz-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		-o-transform-origin: 50% 50%;
		transform-origin: 50% 50%;

		-webkit-transition: 0.3s all ease-out;
		-moz-transition: 0.3s all ease-out;
		-ms-transition: 0.3s all ease-out;
		-o-transition: 0.3s all ease-out;
		transition: 0.3s all ease-out;
	}
}